@charset "utf-8";
html{
	font-family:Helvetica,Pingfang SC,Microsoft YaHei,STHeiti,Verdana,Arial,Tahoma,sans-serif;
	-ms-text-size-adjust:100%;
	-webkit-text-size-adjust:100%;
	-webkit-text-size-adjust:none;/*取消浏览器最小字体限制*/
}
*{
	padding:0;
	margin:0;
	outline:none;
}
ol,li,ul,dl,dt,dd{
	list-style:none;
}
img{
	border:0;
}
a{
	text-decoration:none;
	color:inherit;
}
i{
	font-style:normal;
}
h1, h2, h3, h4, h5, h6 { 
	font-size:inherit;
	font-weight:lighter;
}
button,submit {
	cursor:pointer;
}
table {
	border-collapse:collapse; 
	border-spacing:0;
}
b,em,i{
	display:inline-block;
	font-weight:normal;
	font-style:normal;
}

body{
    max-width:720px;
    margin:0 auto;
	font-family:"微软雅黑",Microsoft YaHei;
	background-color:#fff;
}



header{
	width:100%;
	max-width:720px;
	height:3.75rem;
	line-height:3.75rem;
	float:left;
    z-index:999;
	position:fixed;
	background-color:#fff;
	border-bottom:1px solid #eee;
}

#logo{
	width:35%;
	height:100%;
	float:left;
	margin-left:3%;
	position:relative;
}
#logo img{
	width:100%;
	height:auto;
	position:absolute;
	left:0;
	top:50%;
	-webkit-transform: translate(0, -50%);  
	transform: translate(0, -50%);

}

header .tel{
	width:35%;
	height:100%;
	float:right;
	margin-right:15%;
	position:relative;
}
header .tel img{
	width:100%;
	height:auto;
	position:absolute;
	left:0;
	top:50%;
	-webkit-transform: translate(0, -50%);  
	transform: translate(0, -50%);

}


#main{
	width:100%;
	height:auto;
	float:left;
	margin-bottom:calc(3.75rem + 20px);
	margin-top:3.75rem;
}

.swiper-container {
	width: 100%;
	height:auto;
	float:left;
}
.swiper-slide {
	width: 100%;
	height:auto;
	float:left;
}
.swiper-slide  img{
	width:100%;
	height:auto;
	float:left;
}

#banner{
	width:100%;
	height:auto;
	float:left;
	position:relative;
	z-index:9;
}
#banner img{
	width:100%;
	height:auto;
	float:left;
}




#bjm{
	width:100%;
	height:70px;
	position:fixed;
	bottom:3.75rem;
	left:0;
	background:rgba(49,49,49,0.8);
}
#bjm .guanbi{
	width:20px;
	height:20px;
	float:left;
	margin:25px 5px 25px 15px;
}
#bjm .guanbi img{
	width:100%;
	height:100%;
	float:left;
}
#bjm .yy{
	width:50px;
	height:50px;
	float:left;
	margin:10px 10px;
}
#bjm .yy img{
	width:100%;
	height:100%;
	float:left;
}
#bjm .bjm1{
	height:40px;
	float:left;
	margin:15px 5px 15px 0;
	line-height:40px;
	font-size:.7rem;
	color:#fff;
}
#bjm .bjm1 em{
	color:#e60012;
}
#bjm .bjm{
	height:40px;
	float:left;
	margin:15px 5px 15px 5px;
	line-height:20px;
	font-size:.8rem;
	color:#fff;
}
#bjm .bjm span{
	color:#e60012;
}
#bjm a{
	width:70px;
	height:26px;
	float:right;
	margin:22px 5px 22px 0;
	line-height:26px;
	font-size:.7rem;
	color:#fff;
	text-align:center;
	background-color:#e60012;
	display:block;
}


/**底部**/
footer{
    height:3.75rem;
    position:fixed;
    bottom:0;
    width:100%;
	max-width:720px;
    z-index:99;
	background-color:#6c6c6c;
}
footer ul{
	display:flex;
	width:100%;
	height:100%;
	float:left;
}
footer ul li{
	flex:1;
	text-align:center;
	height:100%;
	float:left;
	color:#fff;
	font-size:.9rem;
}

footer ul li img{
	height:1.7rem;
	margin:6px auto;
	margin-bottom:0;
}
footer ul li span{
	width:100%;
	height:1.25rem;
	line-height:1.25rem;
	float:left;
	color:#fff;
	margin-top:0px;
	
}
footer ul li a{
	width:100%;
	height:100%;
	float:left;
	display:block;
}
footer ul li.f3 img{
	height: 120%;
    margin-top: -20px;
}




/**************分页********************/
#pages{ text-align:center;padding-bottom:1rem;padding-top:1rem;float:left;width:100%;background-color:#fff;}
#pages a{ display:inline-block; padding:.25rem .5rem; background-color:#fff;color:#494949;border:1px solid #e2e2e2;margin:0 3px;-webkit-transition: background-color .25s;transition:background-color .25s;cursor:pointer;}
#pages a:hover{ background-color:#ac0000; color:#fff}
#pages a.active{ background-color:#ac0000; color:#fff}
#pages a.prev,#pages a.next{ font-size:.875rem; position:relative; padding:.33rem .1875rem;top:-.13rem} 
#pages span{display:inline-block; padding:.25rem .5rem; color:#fff; position:relative;background-color:#ac0000;border:1px solid #e2e2e2;}




/*弹出*/
.mask{width:100vw;height:100vh;background-color:#fff;background:rgba(0,0,0,1);opacity:.75;position:fixed;top:0;z-index:999;display:none}
.showEqCode{position:fixed;top:50%;left:50%;width:80%;background:rgba(225,231,235,1);border-radius:0rem;background-color:#E1E7EB;transform:translate(-50%,-50%);border-radius:.3rem;text-align:center;overflow:hidden;z-index:999;display:none}
.showEqCode h2{padding:.6rem 0;font-size:1rem;color:rgba(49,52,56,1)}
.showEqCode p{margin-top:.8rem;font-size:.9rem}
.showEqCode span{color:rgba(48,150,255,1)}
.showEqCode .show_eq_code_bot{background-color:#fff;padding:.8rem 0 1.2rem 0}
.showEqCode h1{font-size:1.3rem;color:rgba(48,150,255,1)}



/**首页弹窗**/
#yuyuetc {
	max-width: 750px;
	width:100%;height:100%;background:rgba(0,0,0,.5);position:fixed;top:0;z-index:9; visibility:hidden;
}
.yuyuetcmin{
	width:80%;margin:0 auto; overflow:hidden;background:#fff;padding:1rem 0 .5rem; position:relative;
}
.tcformbox {
	width: 90%;
	margin: 0 auto;
}
.p_yy{
	color:#b70005;font-size:1rem;font-weight: bold; margin-top:0.8rem;text-align:center;font-family: '微软雅黑';
}

.tcformbox li {
	margin: 16px 0;
	overflow: hidden;
}
.tcformbox .y_p{
	text-align: center;color: #b70005; margin: -.5rem 0;
	font-size:.8rem;
}

.tcformbox input {
	text-indent: 20%;
	height: 42px;
	line-height: 42px;
	width: 100%;
	outline: none;
	font-family: '微软雅黑';
}

.tcformbox select {
	width: 32.3%;
	height: 42px;
	text-indent: 10px;
}

.tcformbox option {
	text-indent: 10px;
}

.lli1 input {
	background: url(/images/img/continue_area.png) center no-repeat;
	background-size: 100%;
	border:0;
	border-radius: 5px;
}

.lli2 input {
	background: url(/images/img/continue_tel.png) center no-repeat;
	background-size: 100%;
	border:0;
	border-radius: 5px;
}

.xxx {
	position: absolute;
	top: 2%;
	right: 2%;
	width: 1.5rem;
	height: 1.5rem;
	background: url(/images/img/close.png) center no-repeat;
	background-size: 100%;
}
.tanc_sub{
	background:#b70005; text-align:center;border:0;color:#fff;font-size:1rem;text-indent:0!important;font-weight: bold;border-radius:5px;
}
